Source: flask-oauthlib
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-flask,
 python3-oauthlib,
 python3-requests-oauthlib,
 python3-nose,
 python3-setuptools,
 python3-mock,
 python3-flask-sqlalchemy
Standards-Version: 4.1.4
Homepage: https://github.com/lepture/flask-oauthlib
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-oauthlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-oauthlib

Package: python3-flask-oauthlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: OAuthlib support for Flask
 Flask-OAuthlib is an extension to Flask that allows interaction with
 remote OAuth enabled applications. On the client site, it is a replacement
 for Flask-OAuth. It also supports creating OAuth providers.
 .
 This package contains the Python 3 version of the module.
